{ config, pkgs, lib, ... }:

{
	services.tangled-knot = {
		enable = true;
		server = {
			listenAddr = "0.0.0.0:3003";
			owner = "did:plc:s7cesz7cr6ybltaryy4meb6y";
			hostname = "knot.ocbwoy3.dev";
		};
	};
}
